Source: sqlalchemy
Version: 1.0.13+ds1-1~u16.04+mcp2
Binary:
  - python-sqlalchemy-ext
  - python3-sqlalchemy
  - python-sqlalchemy
  - python3-sqlalchemy-ext
Build_time: 2019-07-09-11-24-39
Code_project:
  sqlalchemy: a0d08c3a02871949216a2d025be999539cc9c9dd
